LaTeX forum ⇒ Viewers for PDF, PS, and DVIProblem with Adobe Reader 9.4

Information and discussion about output viewers related to LaTeX (e.g. Adobe Reader, Ghostview, YAP, ...)
ironcross1080
Posts: 1
Joined: Fri Oct 22, 2010 7:11 pm

Problem with Adobe Reader 9.4

Postby ironcross1080 » Fri Oct 22, 2010 7:15 pm

I'm getting the cannot run [DocOpen("%bm.pdf")][FileOpen("%bm.pdf")] message which a lot of people seem to have had, I'm using windows xp and miktex 2.9. I've tried all the suggestions made for earlier versions of Adobe Reader but none of them work. Can anyone help?

User avatar
localghost
Site Moderator
Posts: 9206
Joined: Fri Feb 02, 2007 12:06 pm

Postby localghost » Mon Oct 25, 2010 10:20 pm

Consider using another viewer. The forum search yields some useful suggestions.


Best regards and welcome to the board
Thorsten
LaTeX Community Moderator
How to make a "Minimal Example"
Board Rules
Avoidable Mistakes


¹ System: openSUSE 42.2 (Linux 4.4.52), TeX Live 2016 (vanilla), TeXworks 0.6.1

JonathanHall
Posts: 2
Joined: Sat Nov 17, 2018 12:31 pm

Postby JonathanHall » Sat Nov 17, 2018 12:39 pm

Replace the program, or better use it https://www.foxitsoftware.com/pdf-reader/. Good luck


Return to “Viewers for PDF, PS, and DVI”

Who is online

Users browsing this forum: No registered users and 1 guest